@import url("header.css");
@import url("banner.css");
@import url("body.css");
@import url("footer.css");

html , 
body {
	font-family: 'Raleway', sans-serif;
	height: 100%;
	color: #323232;
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	.container { max-width: 100%; }
}
@media only screen and (min-width: 481px) and (max-width: 780px) {
	.container { max-width: 100%; }
}

/* FONTS */
.red { color: #ff3232; }
.grey { color: #787878; }

.bold { font-weight: 600; }
.uppercase { text-transform: uppercase; }

a:hover { text-decoration: none; }
a.red:hover { color: #d90000; }
a.grey:hover { color: #d90000; }

.input_rosso{
	border-color: #ff0000;
	background-color: #ffe0d7;
}
#internal .image {
    max-width: 600px;
}